Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## org.openqa.selenium.server
Interface RemoteCommand

All Known Implementing Classes:
  DefaultRemoteCommand

    public interface RemoteCommand

Represents a single remote action

Version:
  $Id: $

Method Summary
`java.lang.String` | `getCommand()`
`java.lang.String` | `getCommandURLString()` Return the URL query string which will be sent to the browser
`java.lang.String` | `getField()`
`java.lang.String` | `getPiggybackedJavaScript()`
`java.lang.String` | `getValue()`

Method Detail

### getCommandURLString

    java.lang.String getCommandURLString()

  Return the URL query string which will be sent to the browser

### getCommand

    java.lang.String getCommand()

### getField

    java.lang.String getField()

### getValue

    java.lang.String getValue()

### getPiggybackedJavaScript

    java.lang.String getPiggybackedJavaScript()

Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

Copyright © 2009. All Rights Reserved.